Crate ndarray-parallel

Dependencies

(2 total, 1 up-to-date, 1 outdated)

CrateRequiredLatestStatus
ndarray^0.12.00.13.0out of date
rayon^1.01.3.0up to date

Dev dependencies

(2 total, 1 up-to-date, 1 outdated)

CrateRequiredLatestStatus
itertools^0.7.00.8.2out of date
num_cpus^1.21.12.0up to date